Source: xorg-sgml-doctools
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-autoreconf,
 quilt,
 pkg-config,
 xutils-dev (>= 1:7.5+4),
Standards-Version: 3.9.1
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/doc/xorg-sgml-doctools.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-xorg/doc/xorg-sgml-doctools.git

Package: xorg-sgml-doctools
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Common tools for building X.Org SGML documentation
 This package contains tools for building the X.Org SGML documentation.
 Currently it only includes various entity definitions for the current
 release.
